/* CSS Document */
body{ margin:0; padding:0; background:#ffffff; color:#333333; font-size:12px;font-family:Arial, Helvetica, sans-serif;
}
form,p,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd{ margin:0; padding:0;}
li{ list-style:none;}
a{ text-decoration:none; color:#000000;}
a:hover{ color:#ff6600; text-decoration:underline;}
img{ border:none;}
.more{ float:right; padding:5px 5px 0 10px; font-size:12px; background:url(../img/icon6.gif) left 7px no-repeat;}
.more a{ color:#00587c; font-size:10px; font-family:"Franklin Gothic Medium";}
.more a:hover{ text-decoration:underline; color:#000000;}
.more1{ float:right; padding:5px 5px 0 10px; font-size:12px; background:url(../img/icon6.gif) left 12px no-repeat;}
.more1 a{ color:#00587c; font-size:10px; font-family:"Franklin Gothic Medium";}
.more1 a:hover{ text-decoration:underline; color:#000000;}

#container{ width:1002px; margin:0 auto; text-align:center;}
#head{ width:1000px; height:81px; text-align:left; background:url(../img/bg2.gif) repeat-x; border:solid #000000 1px; border-bottom:none; position:relative;}
.zks{position:absolute; top:2px; right:10px;
}
.zks h1{font-size:12px; color:#333333; font-weight:normal;
}
#logo {
float:left;
height:81px;
}
/*mainNav label*/
#mainNav {
float:right;
width:640px;
padding-top:61px;
height:20px;
background:url(../img/message.gif) left no-repeat;
}
#mainNav ul{ float:right; padding:0; margin:0;}
#mainNav li {
display:inline;
padding:0.6em;
line-height:20px;
}
#mainNav a {
font-family: Arial,Helvetica,sans-serif;
color: #2c505f;
font-size: 9pt;
text-decoration: underline;
font-weight:bold;}
#mainNav a:hover {
color:#333333;
}
/*nav label*/
#nav {
      float:left;
      width:100%;
	  background:#f3ead1 url(../img/bg11.jpg) top repeat-x;
	  font-family: Arial,Helvetica,sans-serif;
      }
#nav ul {
	list-style:none;
	padding:0 0 16px 0;
	background:url(../img/bg3.jpg) bottom no-repeat;
	float:left;
	margin:35px 0 0 0; 
	width:100%;
	display:inline;
      }
#nav li{ float:left;height:18px; padding:25px 0 0 0; margin:0; text-align:center; display:inline;}
#nav li a{ color:#ffffff;}
#nav li a:hover{ color:#000000;}

#nav li.li1{
        margin-left:5px;
		 background:url(../img/menu0.jpg);
		 width:94px;
      }
#nav li.li2{
		 background:url(../img/menu1.jpg);
		 width:95px;
		 padding-left:20px;
      }

#nav li.li3{
		 background:url(../img/menu2.jpg) no-repeat;
		 width:196px;
		 float:right;
		 height:32px;
		 padding:18px 0 0 0;
		 display:inline;
		 margin:0;
        }
#nav li ul{ background:none; padding:0; margin:0;}		
#nav li.li3 li{ float:left; width:46px; text-align:center;font-size:10px; line-height:12px; height:12px;padding:0; margin:0;}
.wrapper{ float:left; width:100%; width:1002px; text-align:left; padding-top:5px; clear:both; }
#foot{ float:left; 
      clear:both;
      width:100%;
	  background:#e3d4a9 url(../img/bg3.jpg) top repeat-x;
	  font-family: Arial,Helvetica,sans-serif;
	  padding-top:10px;
	  margin-top:10px;
	  overflow:hidden;
      }
* html #foot{ margin-top:5px;}
#foot .logo{ clear:both; float:left; width:162px; height:132px; margin:0 0 0 10px; display:inline;
}
#foot .copyrights{ float:left; width:650px;}
#foot .copyrights p{ padding:4px;font-size:12px;}
#foot .link{ float:left; width:165px; height:124px;  background:#e3d4a9 url(../img/link.jpg) no-repeat;}	
/*Ìí¼Ó*/
.aImg{padding-top:8px;
}
/*Q & A*/
.hj{text-align:justify; padding:6px; line-height:20px; font-size:14px;
}
.adv{width:776px;margin:14px 5px;
}
.fy{width:100%; text-align:center;padding:6px 0;
}
.fy2{padding:6px 0 10px 0;
}
.qa_style{margin-top:6px; height:auto; line-height:20px; width:778px; margin:0 4px;
}
.wt{text-align:justify; padding:6px 10px; background:#fcf7e6;
}
.wt span{font-weight:bold;
}
.wt font{color:#2c2c2c; font-size:13px; font-weight:bold;
}
.wt a:link,.wt a:visited{font-weight:bold; color:#FF6600; text-decoration:underline;
}
.wt a:hover{text-decoration:none;
}
.da{padding:2px 10px; text-align:justify; padding-bottom:12px;
}
.da img{margin-right:5px;
}
.da font{font-size:13px; font-weight:bold; color:#2c2c2c;
}
.wt2{background:#dee8f4; padding-bottom:2px; width:760px; margin:0 5px; margin-top:6px;
}
.da2{padding-top:2px;
}
.qas{ float:left;text-align:left;  border:1px solid #F2C54E; border-top:none; width:790px; margin-top:6px;
}
.left_nr{ width:790px; line-height:20px;
}
.title-n{ background:url("../img/title_bg.jpg") repeat-x scroll 0 0 transparent; line-height:28px; border-bottom:1px solid #F2C54E; font-size:12px; position:relative; }
.mor{position:absolute; right:16px; top:0px;
}
.title-n h2{font-size:12px; width:142px;
}
.title-n a{ color:#ffffff;}
.title-n a:hover{ color:#ff6600;}
.title-n b{ background:url(../images/beijing_03.jpg) left no-repeat; width:142px; height:28px; display:block; padding-left:26px; font-weight:normal;}
.title-n a.mor{color:#ff6600; text-decoration:underline;
}
.title-n a.mor:hover{text-decoration:none;
}
.right_nr{width:198px;height:160px; background:ead496; margin-top:6px; float:left; margin-left:8px;
}

